<?xml version="1.0" encoding="UTF-8"?>

   <!--                   
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character '%' (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Application dialog">
            <trans-unit id="120" resname="databaseWindowTitle">
               <source>Database Settings</source>
               <target>Nastavení databáze</target>
            </trans-unit>
            <trans-unit id="93" resname="databasePage_1">
               <source>General</source>
               <target>Obecné</target>
            </trans-unit>
            <trans-unit id="112" resname="databasePage_2">
               <source>Interface</source>
               <target>Rozhraní</target>
            </trans-unit>
            <trans-unit id="113" resname="databasePage_3">
               <source>Compiler</source>
               <target>Kompilátor</target>
            </trans-unit>
            <trans-unit id="114" resname="databasePage_4">
               <source>Database</source>
               <target>Databáze</target>
            </trans-unit>
            <trans-unit id="115" resname="databasePage_5">
               <source>Backup</source>
               <target>Záloha</target>
            </trans-unit>
            <trans-unit id="116" resname="databasePage_6">
               <source>Client-server</source>
               <target>Klient-server</target>
            </trans-unit>
            <trans-unit id="117" resname="databasePage_7">
               <source>Web</source>
               <target>Web</target>
            </trans-unit>
            <trans-unit id="118" resname="databasePage_8">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_9">
               <source>PHP</source>
               <target>PHP</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_10">
               <source>Compatibility</source>
               <target>Kompatibilita</target>
            </trans-unit>
            <trans-unit id="180" resname="databasePage_11">
               <source>Moving</source>
               <target>Přesun</target>
            </trans-unit>
            <trans-unit id="181" resname="databasePage_12">
               <source>Security</source>
               <target>Bezpečnost</target>
            </trans-unit>
            <trans-unit id="214" resname="userWindowTitle">
               <source>User Settings</source>
               <target>Uživatelské nastavení</target>
            </trans-unit>
         <trans-unit id="244" resname="structureWindowTitle">
               <source>Structure settings</source>
               <target>Nastavení struktury</target>
            </trans-unit>
            <trans-unit id="245" resname="dataWindowTitle">
               <source>User settings for Data file</source>
               <target>Uživatelské nastavení pro soubor dat</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="112" resname="generalFont">
               <source>General Font</source>
               <target>Obecné písmo</target>
            </trans-unit>
            <trans-unit id="183" resname="GeneralStartupEnvironment">
               <source>Startup Environment:</source>
               <target>Prostředí startu:</target>
            </trans-unit>
            <trans-unit id="184" resname="StartUpMode_1">
               <source>Design</source>
               <target>Návrh</target>
            </trans-unit>
            <trans-unit id="185" resname="StartUpMode_2">
               <source>Application</source>
               <target>Aplikace</target>
            </trans-unit>
         </group>
         <group resname="Mover">
            <trans-unit id="115" resname="MoverObjectlists">
               <source>Lists:</source>
               <target>Seznamy:</target>
            </trans-unit>
            <trans-unit id="116" resname="MoverObjectstyleSheets">
               <source>Style Sheets:</source>
               <target>Definice stylů:</target>
            </trans-unit>
            <trans-unit id="117" resname="MoverObjectfilters">
               <source>Filters:</source>
               <target>Filtry:</target>
            </trans-unit>
            <trans-unit id="118" resname="MoverObjectpictures">
               <source>Pictures:</source>
               <target>Obrázky:</target>
            </trans-unit>
            <trans-unit id="119" resname="MoverObjectmenuBars">
               <source>Menu Bars:</source>
               <target>Záhlaví nabídek:</target>
            </trans-unit>
            <trans-unit id="120" resname="MoverObjecthelpTips">
               <source>Help Tips:</source>
               <target>Tipy rady:</target>
            </trans-unit>
            <trans-unit id="121" resname="MoverObjecttables">
               <source>Tables:</source>
               <target>Tabulky:</target>
            </trans-unit>
            <trans-unit id="138" resname="defaultActionsDuringTheCopyOfDependentObjects">
               <source>Default Actions during the Copy of Dependent Objects</source>
               <target>Výchozí akce během kopírování závislých objektů</target>
            </trans-unit>
            <trans-unit id="139" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Zobrazit přesouvací dialog:</target>
            </trans-unit>
            <trans-unit id="140" resname="GenerateMovingLog">
               <source>Generate moving log</source>
               <target>Generovat přesouvací log</target>
            </trans-unit>
            <trans-unit id="122" resname="MoverObjectforms">
               <source>Forms:</source>
               <target>Formuláře:</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Actions">
            <trans-unit id="124" resname="Default_actions_1">
               <source>Ignore</source>
               <target>Ignorovat</target>
            </trans-unit>
            <trans-unit id="125" resname="Default_actions_2">
               <source>Create (Rename if necessary)</source>
               <target>Vytvořit (přejmenovat je-li nutno)</target>
            </trans-unit>
            <trans-unit id="126" resname="Default_actions_3">
               <source>Create (Replace if necessary)</source>
               <target>Vytvořit (nahradit je-li nutno)</target>
            </trans-unit>
            <trans-unit id="127" resname="Default_actions_4">
               <source>Use another object</source>
               <target>Užít jiný objekt</target>
            </trans-unit>
         </group>
         <group resname="Interface">
            <trans-unit id="159" resname="InterfaceDevelopperdisplayToolbar">
               <source>Display toolbar</source>
               <target>Zobrazit lištu nástrojů</target>
            </trans-unit>
            <trans-unit id="160" resname="InterfaceDevelopperdoNotDisplayWarningWhenStructureFileIsInRe">
               <source>Do not display warning when structure file is in read only</source>
               <target>Nezobrazovat upozornění je-li soubor struktury pouze pro čení</target>
            </trans-unit>
            <trans-unit id="161" resname="InterfaceDevelopperdesignAccess">
               <source>Design Access:</source>
               <target>Přístup návrháře:</target>
            </trans-unit>
            <trans-unit id="162" resname="InterfaceDevelopperdataAccess">
               <source>Data Access</source>
               <target>Přístup k datům</target>
            </trans-unit>
            <trans-unit id="163" resname="InterfaceDevelopperformulaEditor">
               <source>Filtering of commands and project methods in the formula editor and 4D Write Pro documents:</source>
               <target>Filtrování příkazů a metod projektu v editoru výrazů a 4D Write Pro dokumentu:</target>
            </trans-unit>
            <trans-unit id="165" resname="InterfaceDevelopperdisableTheFilteringOfCommandsAndMethods">
               <source>Disable for the Designer and the Administrator</source>
               <target>Vyřadit pro Návrháře a Administrátora</target>
            </trans-unit>
            <trans-unit id="138" resname="InterfaceTabsdevelopper">
               <source>Design</source>
               <target>Návrh</target>
            </trans-unit>
            <trans-unit id="139" resname="InterfaceTabsuser">
               <source>User</source>
               <target>Uživatel</target>
            </trans-unit>
            <trans-unit id="140" resname="InterfaceTabsshortcuts">
               <source>Shortcuts</source>
               <target>Zkratky</target>
            </trans-unit>
            <trans-unit id="142" resname="InterfaceUserprintingProgress">
               <source>Printing progress</source>
               <target>Ukazatel provádění tisku</target>
            </trans-unit>
            <trans-unit id="143" resname="InterfaceUsersplashScreen">
               <source>Splash screen</source>
               <target>Úvodní obrazovka</target>
            </trans-unit>
            <trans-unit id="144" resname="InterfaceUserflush">
               <source>Flushing progress</source>
               <target>Ukazatel provádění uvolňování</target>
            </trans-unit>
            <trans-unit id="145" resname="InterfaceUserdisplayWindows">
               <source>Display Windows:</source>
               <target>Okna zobrazení:</target>
            </trans-unit>
            <trans-unit id="146" resname="InterfaceUserdefaultUser">
               <source>Default User:</source>
               <target>Výchozí uživatel:</target>
            </trans-unit>
            <trans-unit id="147" resname="InterfaceUserdisplayUserListInPasswordDialogBox">
               <source>Display User List in Password Dialog Box</source>
               <target>Zobrazit seznam uživatelů v dialogovém okně přihlášení</target>
            </trans-unit>
            <trans-unit id="148" resname="InterfaceUseruserListInAlphabeticalOrder">
               <source>User List in Alphabetical Order</source>
               <target>Seznam uživatelů v abecedním pořadí</target>
            </trans-unit>
            <trans-unit id="149" resname="InterfaceUserusersCanChangeTheirPassword">
               <source>Users can change their password</source>
               <target>Uživatel může měnit svě heslo</target>
            </trans-unit>
            <trans-unit id="150" resname="InterfaceUsernone">
               <source>None</source>
               <target>žádný</target>
            </trans-unit>
            <trans-unit id="151" resname="InterfaceShortcutkeys">
               <source>Keys</source>
               <target>Klíče</target>
            </trans-unit>
            <trans-unit id="152" resname="InterfaceShortcutwindows" translate="no">
               <source>Windows</source>
            </trans-unit>
            <trans-unit id="153" resname="InterfaceShortcutmacintosh" translate="no">
               <source>Macintosh</source>
            </trans-unit>
            <trans-unit id="154" resname="InterfaceShortcutacceptInputForm">
               <source>Accept input form:</source>
               <target>Přijmout vstupní formulář:</target>
            </trans-unit>
            <trans-unit id="155" resname="InterfaceShortcutcancelInputForm">
               <source>Cancel input form:</source>
               <target>Zrušit vstupní formulář:</target>
            </trans-unit>
            <trans-unit id="156" resname="InterfaceShortcutaddToSubform">
               <source>Add to subform:</source>
               <target>Přidat do podformuláře:</target>
            </trans-unit>
            <trans-unit id="204" resname="InterfaceoffForAll">
               <source>Disabled for all</source>
               <target>Zakázáno pro vše</target>
            </trans-unit>
            <trans-unit id="207" resname="InterfaceonForAll">
               <source>Enabled for all</source>
               <target>Povoleno pro vše</target>
            </trans-unit>
            <trans-unit id="212" resname="InterfaceEnableExternalSettings">
               <source>Enable User Settings in External File</source>
               <target>Umožnit uživatelské nastavení  externím souboru</target>
            </trans-unit>
            <trans-unit id="213" resname="InterfacetheModificationWillTakenInAccountAtTheNextRestart">
               <source>The change will be effective the next start</source>
               <target>Změny budou provedeny při příštím startu</target>
            </trans-unit>
            <trans-unit id="226" resname="InterfaceFontToUse">
               <source>Font to use with the MESSAGE command:</source>
               <target>Písmo k použítí v příkaze MESSAGE:</target>
            </trans-unit>
            <trans-unit id="244" resname="InterfaceSDI">
               <source>Use SDI mode on Windows</source>
               <target>Použít SDI mode na Windows</target>
            </trans-unit>
            <trans-unit id="245" resname="SDImodeHelp">
               <source>The Single-Document Interface is only available with engined single-user and client applications on Windows 64-bit.</source>
               <target>SDI Single-Document Interface je dostupný pouze v aplikaci s jednouživatelským enginem a klientskou aplikací na Windows 64-bit.</target>
            </trans-unit>
         </group>
         <group resname="Compiler">
            <trans-unit id="345" resname="CompilationGroupOptions">
               <source>Compilation Options</source>
               <target>Možnosti kompilace</target>
            </trans-unit>
            <trans-unit id="357" resname="CompilerArrays">
               <source>Arrays:</source>
               <target>Arrays:</target>
            </trans-unit>
            <trans-unit id="346" resname="CompilerCodeGeneration">
               <source>Code Generation:</source>
               <target>Generování kódu:</target>
            </trans-unit>
            <trans-unit id="353" resname="CompilerCompilationPath">
               <source>Compilation Path:</source>
               <target>Uložení kompilace:</target>
            </trans-unit>
            <trans-unit id="351" resname="CompilerDefaultButtonType">
               <source>Button:</source>
               <target>Tlačítko:</target>
            </trans-unit>
            <trans-unit id="350" resname="CompilerDefaultNumericType">
               <source>Numeric:</source>
               <target>Numerické:</target>
            </trans-unit>
            <trans-unit id="360" resname="CompilerGenerateErrorFile">
               <source>Generate error file</source>
               <target>Generovat chybový soubor</target>
            </trans-unit>
            <trans-unit id="361" resname="CompilerGenerateTheSymbolFile">
               <source>Generate the symbol file</source>
               <target>Generovat soubor symbolů</target>
            </trans-unit>
            <trans-unit id="354" resname="CompilerGroupMethodsFor">
               <source>Compiler Methods for...</source>
               <target>Metody kompilátoru pro...</target>
            </trans-unit>
            <trans-unit id="231" resname="CompilerGroupTypageDefault">
               <source>Default typing</source>
               <target>Výchozí typování</target>
            </trans-unit>
            <trans-unit id="349" resname="CompilerInitializeLocalVariables">
               <source>Initialize local variables:</source>
               <target>Initializovat lokální proměnné:</target>
            </trans-unit>
            <trans-unit id="358" resname="CompilerInterprocessArrays">
               <source>Interprocess Arrays:</source>
               <target>Interprocesní Arraye:</target>
            </trans-unit>
            <trans-unit id="356" resname="CompilerInterprocessVariables">
               <source>Interprocess Variables:</source>
               <target>Interprocesní proměnné:</target>
            </trans-unit>
            <trans-unit id="220" resname="CompilerMethodPrefix" translate="no">
               <source>Compiler_</source>
            </trans-unit>
            <trans-unit id="359" resname="CompilerMethods">
               <source>Methods:</source>
               <target>Metody:</target>
            </trans-unit>
            <trans-unit id="348" resname="CompilerRangeChecking">
               <source>Range Checking</source>
               <target>Kontrola rozsahu</target>
            </trans-unit>
            <trans-unit id="355" resname="CompilerVariables">
               <source>Variables:</source>
               <target>Proměnné:</target>
            </trans-unit>
            <trans-unit id="227" resname="AlertheNameOfTheMethodCanNotBeLongerThan{number}Characters">
               <source>The name of the method can not be longer than {number} characters.</source>
               <target>Název metody nemůže být delší než {number} znaků.</target>
            </trans-unit>
            <trans-unit id="228" resname="AlertTheMethodNameContainsInvalidCharacters">
               <source>The method name contains invalid characters.</source>
               <target>Název metody obsahuje neplatné znaky.</target>
            </trans-unit>
            <trans-unit id="186" resname="CompilerAlsoCompileFor64bitProcessors">
               <source>Multi-target compilation (32-bit and 64-bit)</source>
               <target>Kompilovat současně pro 32 i 64-bitové procesory</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Initialize Local Variables">
            <trans-unit id="1" resname="CompilerInitializeLocalVariables_1">
               <source>to ‘zero’</source>
               <target>na ‘nulu’</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerInitializeLocalVariables_2">
               <source>to a random value</source>
               <target>na náhodné hodnoty</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerInitializeLocalVariables_3">
               <source>no</source>
               <target>ne</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Numeric Type">
            <trans-unit id="1" resname="CompilerMenuNumericType_1">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerMenuNumericType_2">
               <source>Long integer</source>
               <target>Long integer</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Compilation Path">
            <trans-unit id="1" resname="CompilerCompilationPath_1">
               <source>Type the variables</source>
               <target>Typovat proměnné</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerCompilationPath_2">
               <source>Process and interprocess are typed</source>
               <target>Proces a interproces typovat</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerCompilationPath_3">
               <source>All variables are typed</source>
               <target>Všechny proměnné typovat</target>
            </trans-unit>
         </group>
         <group resname="Database">
            <trans-unit id="28" resname="Database4bytes">
               <source>4 bytes</source>
               <target>4 byty</target>
            </trans-unit>
            <trans-unit id="27" resname="Database8bytes">
               <source>8 bytes</source>
               <target>8 bytů</target>
            </trans-unit>
            <trans-unit id="21" resname="DatabaseAndNext">
               <source>and next:</source>
               <target>a dále:</target>
            </trans-unit>
            <trans-unit id="24" resname="DatabaseCalculationWithDates">
               <source>Calculation with dates:</source>
               <target>Výpočty s datumy:</target>
            </trans-unit>
            <trans-unit id="375" resname="DatabaseChangeWillCauseDataReindexation">
               <source>A change will cause the data to be reindexed.</source>
               <target>Změna způsobí, že data budou reindexována.</target>
            </trans-unit>
            <trans-unit id="195" resname="DatabaseComparisonConsiderOnlyNonAlphanumericChars">
               <source>Consider only non-alphanumeric chars for keywords</source>
               <target>Brát v zřetel pouze nealfaumerické znaky pro klíčová slova</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseComparisonTraditionalSortOrdering">
               <source>Traditional Sorting Order</source>
               <target>Tradiční pořádek třídění</target>
            </trans-unit>
            <trans-unit id="190" resname="DatabaseComparisonUsesHiraganaQuaternary">
               <source>Comparison Uses Hiragana Quaternary</source>
               <target>Porovnání používá Hiragana čtyřprůchod</target>
            </trans-unit>
            <trans-unit id="189" resname="DatabaseComparisonUsesQuaternaryStrength">
               <source>Comparison Uses Quaternary Strength</source>
               <target>Porovnání užívá čtyřnásobný průchod</target>
            </trans-unit>
            <trans-unit id="25" resname="DatabasecurrentDataFile">
               <source>Current data language:</source>
               <target>Platný jazyk dat:</target>
            </trans-unit>
            <trans-unit id="246" resname="DatabaseCurrentUserLanguage">
               <source>Current user language</source>
               <target>Platný jazyk uživatele</target>
            </trans-unit>
            <trans-unit id="41" resname="DatabaseInversionOfObjectsinApplicationMode">
               <source>Inversion of objects in Application mode (Windows):</source>
               <target>Inverze objektů v módu Aplikace (Windows):</target>
            </trans-unit>
            <trans-unit id="22" resname="DatabaseLanguageOfTextComparison">
               <source>Text comparison</source>
               <target>Textové porovnávání</target>
            </trans-unit>
            <trans-unit id="3" resname="DatabaseMemory4d" translate="no">
               <source>4D</source>
            </trans-unit>
            <trans-unit id="16" resname="DatabaseMemory4dRemoteMode">
               <source>4D Remote Mode</source>
               <target>4D vzdálený mód</target>
            </trans-unit>
            <trans-unit id="4" resname="DatabaseMemory4dServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="96" resname="DatabaseMemorycacheOnRestart">
               <source>Cache on Restart:</source>
               <target>Cache při restartu:</target>
            </trans-unit>
            <trans-unit id="87" resname="DatabaseMemorycalculationOfAdaptiveCache">
               <source>Calculation of adaptive cache</source>
               <target>Výpočet adaptivní cache</target>
            </trans-unit>
            <trans-unit id="95" resname="DatabaseMemorycurrentCache">
               <source>Current Cache:</source>
               <target>Platná Cache:</target>
            </trans-unit>
            <trans-unit id="2" resname="DatabaseMemorycustomSettings">
               <source>Custom Settings</source>
               <target>Uživatelské nastavení</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemorydatabaseCacheMemory">
               <source>Database Cache Memory</source>
               <target>Paměť cache databáze</target>
            </trans-unit>
            <trans-unit id="97" resname="DatabaseMemorydatabaseCacheSettings">
               <source>Database Cache Settings</source>
               <target>Nastavení cache databáze</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemoryflushDataBuffersEvery">
               <source>Flush Data Buffers every:</source>
               <target>Uvolnit buffery dat každých:</target>
            </trans-unit>
            <trans-unit id="92" resname="DatabaseMemorymaximumSize">
               <source>Maximum Size:</source>
               <target>Maximální velikost:</target>
            </trans-unit>
            <trans-unit id="90" resname="DatabaseMemorymemoryToBeReservedForOtherApplicationsAndForTheSystem">
               <source>Memory to be reserved for other applications and for the system:</source>
               <target>Paměť razervovaná pro jiné aplikace a systém:</target>
            </trans-unit>
            <trans-unit id="93" resname="DatabaseMemoryminimumSize">
               <source>Minimum Size:</source>
               <target>Minimální velikost:</target>
            </trans-unit>
            <trans-unit id="17" resname="DatabaseMemoryotherApplications">
               <source>Other Applications</source>
               <target>Jiné aplikace</target>
            </trans-unit>
            <trans-unit id="91" resname="DatabaseMemorypercentageOfAvailableMemoryUsedForCache">
               <source>Percentage of available memory used for cache:</source>
               <target>Procento dostupné paměti užité pro cache:</target>
            </trans-unit>
            <trans-unit id="94" resname="DatabaseMemoryphysicalMemory">
               <source>Physical Memory:</source>
               <target>Fyzická paměť:</target>
            </trans-unit>
            <trans-unit id="1" resname="DatabaseMemorysetCpuPriorityTo">
               <source>CPU Priority</source>
               <target>CPU priorita</target>
            </trans-unit>
            <trans-unit id="88" resname="DatabaseMemorysize">
               <source>Size:</source>
               <target>Velikost:</target>
            </trans-unit>
            <trans-unit id="26" resname="DatabaseModifiedValuesWillbeTaken">
               <source>Modified values will be taken into account the next time the database is opened</source>
               <target>Upravené hodnoty budou vzaty v úvahu při přístím otevření databáze</target>
            </trans-unit>
            <trans-unit id="29" resname="DatabaseOptions">
               <source>Options</source>
               <target>Možnosti</target>
            </trans-unit>
            <trans-unit id="245" resname="DatabaseRighttoleftLanguages">
               <source>Right-to-left languages</source>
               <target>Pravo-levé jazyky</target>
            </trans-unit>
            <trans-unit id="207" resname="DatabaseStorageallowDeletionControl">
               <source>Allow Deletion Control</source>
               <target>Povolit kontrolu mazání</target>
            </trans-unit>
            <trans-unit id="209" resname="DatabaseStorageallowReadOnlyDataFileUse">
               <source>Allow Read Only Data file Use</source>
               <target>Povolit užití dat ve stavu pouze pro čtení</target>
            </trans-unit>
            <trans-unit id="205" resname="DatabaseStorageatNextStartup">
               <source>At next startup:</source>
               <target>Při příštím startu:</target>
            </trans-unit>
            <trans-unit id="208" resname="DatabaseStorageconsiderArobaseAsAWildcard">
               <source>Consider @ as a wildcard only when at the beginning or end of text patterns</source>
               <target>Považovat @ jako zástupný znak pouze na počátku a konci textu</target>
            </trans-unit>
            <trans-unit id="204" resname="DatabaseStoragecurrent">
               <source>Current:</source>
               <target>Platný:</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseStoragedataFileFolder">
               <source>Data File Folder</source>
               <target>Složka datového souboru</target>
            </trans-unit>
            <trans-unit id="200" resname="DatabaseStoragegeneralSettings">
               <source>General Settings</source>
               <target>Obecné nastavení</target>
            </trans-unit>
            <trans-unit id="203" resname="DatabaseStoragesystem">
               <source>System</source>
               <target>Systém</target>
            </trans-unit>
            <trans-unit id="201" resname="DatabaseStoragetemporaryFolderLocation">
               <source>Temporary Folder Location</source>
               <target>Složka dočasných souborů</target>
            </trans-unit>
            <trans-unit id="202" resname="DatabaseStorageuserDefined">
               <source>User Defined</source>
               <target>Definováno uživatelelm</target>
            </trans-unit>
            <trans-unit id="188" resname="DatabaseStringEqualityUsesSecondaryStrength">
               <source>String Equality Uses Secondary Strength</source>
               <target>Rovnost textu používá dvojí průchod (cs)</target>
            </trans-unit>
            <trans-unit id="174" resname="DatabaseTabdataStorage">
               <source>Data storage</source>
               <target>Uložení dat</target>
            </trans-unit>
            <trans-unit id="176" resname="DatabaseTabinternational">
               <source>International</source>
               <target>Internacionální</target>
            </trans-unit>
            <trans-unit id="175" resname="DatabaseTabmemoryAndProcessor">
               <source>Memory</source>
               <target>Paměť</target>
            </trans-unit>
            <trans-unit id="20" resname="DatabaseZeroASCIIcode">
               <source>0 (zero) ASCII code:</source>
               <target>0 (nula) ASCII kód:</target>
            </trans-unit>
            <trans-unit id="204" resname="FlushTimeUnit_1">
               <source>Seconds</source>
               <target>Sekundy</target>
            </trans-unit>
            <trans-unit id="205" resname="FlushTimeUnit_2">
               <source>Minutes</source>
               <target>Minuty</target>
            </trans-unit>
            <trans-unit id="50" resname="NumFormatExemple">
               <source>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</source>
               <target>Čárky a tečky budou nahrazeny při zobrazení.
t.j.: formát ###,###,##0.00 bude zobrazen jako 123 456,78 na českém systému.</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeRestart">
               <source>The database must be restarted when the mode is changed.</source>
               <target>Při změně módu musí být databáze restartována.</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use system settings in numeric formats</source>
               <target>Užít nastavení systému pro numerické formáty</target>
            </trans-unit>
            <trans-unit id="211" resname="OpeningDataAuthorization">
               <source>Allow opening of v13 data files:</source>
               <target>Povolit otevření datových souborů v13:</target>
            </trans-unit>
         </group>
         <group resname="Database menu Intl Right to Left">
            <trans-unit id="243" resname="Intl_rightToLeft_1">
               <source>Never</source>
               <target>Nikdy</target>
            </trans-unit>
            <trans-unit id="244" resname="Intl_rightToLeft_2">
               <source>Automatic</source>
               <target>Automaticky</target>
            </trans-unit>
            <trans-unit id="245" resname="Intl_rightToLeft_3">
               <source>Always</source>
               <target>Vždy</target>
            </trans-unit>
         </group>
         <group resname="PHP">
            <trans-unit id="210" resname="PhpInterpreter">
               <source>Interpreter</source>
               <target>Interpreter</target>
            </trans-unit>
            <trans-unit id="211" resname="PhpIPAdress">
               <source>IP Address:</source>
               <target>IP adresa:</target>
            </trans-unit>
            <trans-unit id="212" resname="PhpPortNumber">
               <source>Port number:</source>
               <target>Číslo portu:</target>
            </trans-unit>
            <trans-unit id="214" resname="PhpNumberOfProcess">
               <source>Number of processes:</source>
               <target>Počet procesů:</target>
            </trans-unit>
            <trans-unit id="215" resname="PhpOptions">
               <source>Options</source>
               <target>Možnosti</target>
            </trans-unit>
            <trans-unit id="217" resname="PhpRestartInterpreterAfter">
               <source>Restart the interpreter after:</source>
               <target>Restartovat interpreter po:</target>
            </trans-unit>
            <trans-unit id="145" resname="PhpRequests">
               <source>requests</source>
               <target>žádostí</target>
            </trans-unit>
            <trans-unit id="182" resname="PhpExternalInterpreter">
               <source>External interpreter</source>
               <target>Externí interpreter</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Display">
            <trans-unit id="145" resname="display_dialog_1">
               <source>Always</source>
               <target>Vždy</target>
            </trans-unit>
            <trans-unit id="146" resname="display_dialog_2">
               <source>Only in case of name conflict</source>
               <target>Pouze v případě konfliktu názvů</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="144" resname="SqlsqlServerPublishing">
               <source>SQL Server Publishing</source>
               <target>Publikování SQL Serveru</target>
            </trans-unit>
            <trans-unit id="145" resname="SqllaunchSqlServerAtStartup">
               <source>Launch SQL Server at Startup</source>
               <target>Spustit SQL Server při startu</target>
            </trans-unit>
            <trans-unit id="146" resname="SqlenableSsl">
               <source>Enable TLS</source>
               <target>Umožnit TLS</target>
            </trans-unit>
            <trans-unit id="147" resname="SqltcpPort">
               <source>TCP Port:</source>
               <target>TCP Port:</target>
            </trans-unit>
            <trans-unit id="148" resname="SqlipAddress">
               <source>IP Address:</source>
               <target>IP adresa:</target>
            </trans-unit>
            <trans-unit id="149" resname="SqlsqlServerAccessForDefaultSchema">
               <source>SQL Server Access for Default Schema</source>
               <target>Přístup SQL Serveru pro výchozí schéma</target>
            </trans-unit>
            <trans-unit id="150" resname="SqlreadOnlyData">
               <source>Read Only (Data):</source>
               <target>Pouze číst (data):</target>
            </trans-unit>
            <trans-unit id="151" resname="SqlreadwriteData">
               <source>Read/Write (Data):</source>
               <target>Číst/psát (data):</target>
            </trans-unit>
            <trans-unit id="152" resname="SqlfullDataAndDesign">
               <source>Full (Data and Design):</source>
               <target>Úplný (data a návrh):</target>
            </trans-unit>
            <trans-unit id="153" resname="SqlnotetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</source>
               <target>POZNÁMKA: Tato nastavení se berou do úvahy pouze při aktivním systému 4D hesel (t.j. Návrhář má přiděleno heslo)</target>
            </trans-unit>
            <trans-unit id="154" resname="SqlsqlEngineOptions">
               <source>SQL Engine Options</source>
               <target>Možnosti engine SQL</target>
            </trans-unit>
            <trans-unit id="155" resname="SqlautocommitTransactions">
               <source>Auto-commit Transactions</source>
               <target>Automaticky spouštěné transakce</target>
            </trans-unit>
            <trans-unit id="156" resname="SqlcasesensitiveStringComparison">
               <source>Case-sensitive String Comparison</source>
               <target>Porovnání textu rozlišuje velká/malá</target>
            </trans-unit>
            <trans-unit id="157" resname="Sqlall">
               <source>All</source>
               <target>Vše</target>
            </trans-unit>
            <trans-unit id="158" resname="IPany">
               <source>Any</source>
               <target>Každá</target>
            </trans-unit>
            <trans-unit id="187" resname="SqlallowFlashPlayerRequests">
               <source>Allow Flash Player requests</source>
               <target>Povolit žádosti Flash Playeru</target>
            </trans-unit>
         </group>
         
         <group resname="4DCS">
            <trans-unit id="157" resname="4dcsnetworkOptions">
               <source>Network options</source>
               <target>Možnosti sítě</target>
            </trans-unit>
            <trans-unit id="109" resname="GeneralclientServerConnectionsTimeout">
               <source>Client-Server Connections Timeout:</source>
               <target>Timeout spojení klient-server:</target>
            </trans-unit>
            <trans-unit id="110" resname="General1Mn">
               <source>1 mn</source>
               <target>1 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General5Mn">
               <source>5 mn</source>
               <target>5 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General15Mn">
               <source>15 mn</source>
               <target>15 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General30Mn">
               <source>30 mn</source>
               <target>30 mn</target>
            </trans-unit>
            <trans-unit id="110" resname="General1H">
               <source>1 h</source>
               <target>1 h</target>
            </trans-unit>
            <trans-unit id="115" resname="GeneralUnlimited">
               <source>Unlimited</source>
               <target>Neomezené</target>
            </trans-unit>
            <trans-unit id="159" resname="4dcsipConfiguration">
               <source>IP configuration</source>
               <target>IP konfigurace</target>
            </trans-unit>
            <trans-unit id="160" resname="4dcspublishDatabaseAtStartup">
               <source>Publish database at startup</source>
               <target>Publikovat databázi při startu</target>
            </trans-unit>
            <trans-unit id="161" resname="4dcspublicationName">
               <source>Publication name:</source>
               <target>Publikovaný název:</target>
            </trans-unit>
            <trans-unit id="162" resname="4dcsportNumber">
               <source>Port Number:</source>
               <target>Číslo portu:</target>
            </trans-unit>
            <trans-unit id="163" resname="4dcsnetwork">
               <source>Network</source>
               <target>Síť</target>
            </trans-unit>
            <trans-unit id="164" resname="4dcsclientserverCommunication">
               <source>Client-Server Communication</source>
               <target>Client-server komunikace</target>
            </trans-unit>
            <trans-unit id="165" resname="4dcsregisterClientsAtStartup">
               <source>Register Clients at Startup For Execute On Client</source>
               <target>Registrovat clienty při startu pro Execute On Client</target>
            </trans-unit>
            <trans-unit id="166" resname="4dcsencryptClientserverConnections">
               <source>Encrypt Client-Server Communications</source>
               <target>Šifrovat Client-Server komunikaci</target>
            </trans-unit>
            <trans-unit id="167" resname="4dcsupdateResourcesFolderDuringASession">
               <source>Update "Resources" folder during a session:</source>
               <target>Obnovit složku "Resources" v průběhu spojení:</target>
            </trans-unit>
            <trans-unit id="173" resname="4dcsopenTheStructureInMode">
               <source>Open the structure in mode:</source>
               <target>Otevřít strukturu v módu:</target>
            </trans-unit>
            <trans-unit id="175" resname="4dcsallowdenyConfigurationTable">
               <source>Allow-Deny Configuration Table</source>
               <target>Povolit/zakázat konfigurační tabulku</target>
            </trans-unit>
            <trans-unit id="176" resname="4dcsallowedIpAddress">
               <source>Allowed IP address:</source>
               <target>Povolené IP adresy:</target>
            </trans-unit>
            <trans-unit id="183" resname="4dcsallow">
               <source>Allow</source>
               <target>Povolit</target>
            </trans-unit>
            <trans-unit id="184" resname="4dcsdeny">
               <source>Deny</source>
               <target>Zakázat</target>
            </trans-unit>
            <trans-unit id="215" resname="General8H">
               <source>8 h</source>
               <target>8 h</target>
            </trans-unit>
            <trans-unit id="216" resname="General24H">
               <source>24 h</source>
               <target>24 h</target>
            </trans-unit>
         <trans-unit id="227" resname="4dcsauthenticationOfUserWithDomainServer">
               <source>Authentication of user with domain server</source>
               <target>Ověření uživatele domainovým serverem</target>
            </trans-unit>
            <trans-unit id="228" resname="4dcsservicePrincipalName">
               <source>Service Principal Name</source>
               <target>Service Principal Name</target>
            </trans-unit>
            <trans-unit id="229" resname="4dcsalerturlinvalidcharacters">
               <source>The string must not contain the following characters:
$'&amp;+",\:;=?@&lt;&gt;#%{}|^~[] or "Space"</source>
               <target>Řetězec nesmí obsahovat následující znaky:
$'&amp;+",\:;=?@&lt;&gt;#%{}|^~[] or "Space"</target>
            </trans-unit>
            <trans-unit id="230" resname="CSTimeoutComment">
               <source>Maximum duration to wait for a client response before disconnection (for example if the client is executing a blocking operation).</source>
               <target>Maximální doba čekání na odpověď klienta před odpojením (například, jestliže klient provádí operaci blokování).</target>
            </trans-unit>
         <trans-unit id="231" resname="csServerPath">
               <source>Network address:</source>
               <target>Síťová adresa:</target>
            </trans-unit>
            <trans-unit id="232" resname="csGroupInformation">
               <source>Information used by Client application</source>
               <target>Informace používané aplikací Client</target>
            </trans-unit>
            <trans-unit id="233" resname="csCurrentSettings">
               <source>Use Publication information above</source>
               <target>Užít publikační informace výše uvedené</target>
            </trans-unit>
            <trans-unit id="234" resname="csEmbedded">
               <source>Use Server information in Client archives</source>
               <target>Užít informace Serveru z archivu klientů</target>
            </trans-unit>
            <trans-unit id="235" resname="csUserDefined">
               <source>Use custom information:</source>
               <target>Užít uživatelské informace:</target>
            </trans-unit>
            <trans-unit id="236" resname="csWarning">
               <source>Warning: Connection information used by clients should generally match the server publication name and port above.</source>
               <target>Upozornění: Informace o připojení užívnaná klienty by obecně měla odpovídat publikovanému názvu serveru a portu výše.</target>
            </trans-unit>
            <trans-unit id="237" resname="csAlertMandatoryPublicationName">
               <source>The publication name is mandatory to use discovery port.</source>
               <target>Publikovaný název je povinný údaj k nelezení portu.</target>
            </trans-unit>
            <trans-unit id="238" resname="csAlertInvalidServerPath">
               <source>The Server path must conform to the pattern "{host}:port"
Examples: "192.168.12.1:8858" or "company.com:8858" or ":8858"</source>
               <target>Cesta k servru musí odpovídat vzoru "{host}:port"
Examples: "192.168.12.1:8858" or "company.com:8858" or ":8858"</target>
            </trans-unit>
            <trans-unit id="239" resname="csServerPath_placeholder">
               <source>{host:}port</source>
               <target>{host:}port</target>
            </trans-unit>
            <trans-unit id="240" resname="csPublishing">
               <source>Publishing</source>
               <target>Publikování</target>
            </trans-unit>
            <trans-unit id="241" resname="csTipsSSO">
               <source>Check this checkbox to enable SSO feature (use "Current client authentication" command)</source>
               <target>Zaškrtněte toto okěnko k umožnění rysů SSO  (použijte příkaz "Current client authentication")</target>
            </trans-unit>
         <trans-unit id="242" resname="csTipsServicePrincipalName">
               <source>Enter a valid Service Principal Name in order to connect with Kerberos.
If invalid or left blank, the bind will use the NTLM protocol. </source>
               <target>Vložte platný název hlavní služby pro připojení ke Kerberos.
Jestli bude neplatný nebo prázdný vazba použije NTLM protokol.</target>
            </trans-unit>
            <trans-unit id="243" resname="csPlaceholderServicePrincipalName">
               <source>ServiceName/domainName_computer</source>
               <target>ServiceName/domainName_computer</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Update ressources">
            <trans-unit id="169" resname="UpdateRessources_1">
               <source>Never</source>
               <target>Nikdy</target>
            </trans-unit>
            <trans-unit id="170" resname="UpdateRessources_2">
               <source>Always</source>
               <target>Vždy</target>
            </trans-unit>
            <trans-unit id="171" resname="UpdateRessources_3">
               <source>Ask</source>
               <target>Dotázat</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Open structure mode">
            <trans-unit id="174" resname="OpenStructureMode_1">
               <source>Read/write</source>
               <target>Číst/Psát</target>
            </trans-unit>
            <trans-unit id="175" resname="OpenStructureMode_2">
               <source>Read only</source>
               <target>Pouze číst</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Allowed IP address">
            <trans-unit id="177" resname="AllowedIPAddress_1">
               <source>All without exception</source>
               <target>Vše bez vyjímky</target>
            </trans-unit>
            <trans-unit id="178" resname="AllowedIPAddress_2">
               <source>Local connection only</source>
               <target>Pouze lokální spojení</target>
            </trans-unit>
            <trans-unit id="179" resname="AllowedIPAddress_3">
               <source>Only list below</source>
               <target>Pouze tento seznam</target>
            </trans-unit>
            <trans-unit id="138" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Zobrazit přesouvací dialog:</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="190" resname="thisPortNumberIsAlreadyUsedBy">
               <source>This port number is already used by </source>
               <target>Tento port je již použit </target>
            </trans-unit>
            <trans-unit id="191" resname="ServerPort_1">
               <source>the 4D server</source>
               <target>4D serverem</target>
            </trans-unit>
            <trans-unit id="192" resname="ServerPort_2">
               <source>the Web server</source>
               <target>Web serverem</target>
            </trans-unit>
            <trans-unit id="193" resname="ServerPort_3">
               <source>the SQL server</source>
               <target>SQL serverem</target>
            </trans-unit>
            <trans-unit id="194" resname="ServerPort_4">
               <source>the PHP Interpreter</source>
               <target>PHP Interpreterem</target>
            </trans-unit>
            <trans-unit id="196" resname="ServerPort_5">
               <source>the Web server</source>
               <target>Web serverem</target>
            </trans-unit>
         </group>
         <group resname="OpeningDataAuthorization_">
            <trans-unit id="208" resname="OpeningDataAuthorization_1">
               <source>No</source>
               <target>Ne</target>
            </trans-unit>
            <trans-unit id="209" resname="OpeningDataAuthorization_2">
               <source>Yes</source>
               <target>Ano</target>
            </trans-unit>
            <trans-unit id="210" resname="OpeningDataAuthorization_3">
               <source>Ask</source>
               <target>Dotázat</target>
            </trans-unit>
         </group>
         <group resname="Security">
            <trans-unit id="217" resname="Security_executeOnHostDatabaseEventMethod">
               <source>Execute "On Host Database Event" method of the components</source>
               <target>Spustit metodu komponenty "On Host Database Event"</target>
            </trans-unit>
         </group>
         <group resname="REST_">
            <trans-unit id="224" resname="Rest_AlertUrlInvalidCharacters">
               <source>The string cannot be empty and must not contain the following characters:
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] or "Space"</source>
               <target>Řetězec nemůže být prázdný a nesmí obsahovat následující znaky:
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] nebo "mezeru"</target>
            </trans-unit>
            <trans-unit id="224" resname="Rest_cautionCheckTheAccessPrivileges">
               <source>Caution, check the access privileges</source>
               <target>Pozor, zkontrolujte přístupová práva</target>
            </trans-unit>
            <trans-unit id="145" resname="Rest_launchRestServerAtStartup">
               <source>Activate 4D Mobile service</source>
               <target>Aktivovat 4D Mobile service</target>
            </trans-unit>
            <trans-unit id="226" resname="Rest_noteTheRestServiceWillBeOnlyActivatedOnTheServer">
               <source>NOTE: The 4D Mobile service is only active on 4D and 4D Server.</source>
               <target>POZNÁMKA: 4D Mobile service je aktivní pouze na 4D a 4D Server.</target>
            </trans-unit>
            <trans-unit id="153" resname="Rest_notetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: This setting is only taken into account when the 4D password access system is activated (the Designer has been assigned a password) and the database method "On 4D Mobile Authentication" does not exist.</source>
               <target>PPOZNÁMKA: Tato nastavení se berou do úvahy pouze při aktivním systému 4D hesel (t.j. Návrhář má přiděleno heslo) a metoda databáze "On 4D Mobile Authentication" neexistuje.</target>
            </trans-unit>
            <trans-unit id="151" resname="Rest_readwrite">
               <source>Read/Write:</source>
               <target>Číst/psát:</target>
            </trans-unit>
            <trans-unit id="225" resname="Rest_restServerAccess">
               <source>Access</source>
               <target>Přístup</target>
            </trans-unit>
            <trans-unit id="144" resname="Rest_restServerPublishing">
               <source>Publishing</source>
               <target>Publikování</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
